<?php
/**
 * OrderDeliveryFillablePropertiesTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\OmsClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * OMS
 *
 * Управление заказами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\OmsClient;

use PHPUnit\Framework\TestCase;

/**
 * OrderDeliveryFillablePropertiesTest Class Doc Comment
 *
 * @category    Class
 * @description OrderDeliveryFillableProperties
 * @package     Ensi\OmsClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class OrderDeliveryFillablePropertiesTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "OrderDeliveryFillableProperties"
     */
    public function testOrderDeliveryFillableProperties()
    {
    }

    /**
     * Test attribute "delivery_service"
     */
    public function testPropertyDeliveryService()
    {
    }

    /**
     * Test attribute "delivery_method"
     */
    public function testPropertyDeliveryMethod()
    {
    }

    /**
     * Test attribute "delivery_cost"
     */
    public function testPropertyDeliveryCost()
    {
    }

    /**
     * Test attribute "delivery_price"
     */
    public function testPropertyDeliveryPrice()
    {
    }

    /**
     * Test attribute "delivery_tariff_id"
     */
    public function testPropertyDeliveryTariffId()
    {
    }

    /**
     * Test attribute "delivery_point_id"
     */
    public function testPropertyDeliveryPointId()
    {
    }

    /**
     * Test attribute "delivery_address"
     */
    public function testPropertyDeliveryAddress()
    {
    }

    /**
     * Test attribute "delivery_comment"
     */
    public function testPropertyDeliveryComment()
    {
    }
}
